/**
 * Copper Swapper -- goat tile swapper game
 *
 * Copyright (C) 2005 Atani Software
 *
 * This code is licensed under the GPL v2.
 *
 * mainmenu.h -- Defines the main menu class
 */

#ifndef _MAIN_MENU_H_
#define _MAIN_MENU_H_
class MainMenu : public GenericMenu
{
	public:
		MainMenu();
		virtual void inputEvent(const Event &evt);
		virtual void doMenu();

	private:
		int		m_cursel;
		Label		*m_options[2];
		Banner		*m_bg;
		Banner		*m_bg2;
		Banner		*m_bg3;
};

#endif

